<?php
/**
 * Color Option
 *
 * @package cleaning_services_agent
 */

// Primary Color.
$wp_customize->add_setting(
	'cleaning_services_agent_primary_color',
	array(
		'default'           => '#86c129',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'cleaning_services_agent_primary_color',
		array(
			'label'    => __( 'Primary Color', 'cleaning-services-agent' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
